using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace LHDN.CRM.Web.Controllers
{
    public class ErrorController : Controller
    {
        // GET: Error
        public ActionResult Index()
        {
            return View();
        }

        public ActionResult NotFound(string msg)
        {
            ViewBag.errMsg = msg == "" ? null : msg;
            return View();
        }

        public ActionResult AccessDenied()
        {
            return View();
        }

    }
}